body{
    margin: 0;
    padding: 0;
}
.mainContainer {
    
    /* position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%; */
    width: 100vw;
  height: 100vh;
    /* min-height: 800px; */
    
    background-color: cornflowerblue;
    
    background-image: url(./img/75-DJI_0994.jpg);
    background-repeat: no-repeat;
    background-position:center;
    /* background-position-y: top; */
    background-size: cover;
    /* height: 846px;
    max-width: 1920px;
    margin: auto; */
    min-width: 375px;
    overflow: auto;

    
    
}
h1{
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 35px;
    text-align: center;

    color: white;
    margin: 15px 0;
}
h2{
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 35px;

    color: white;
    margin: 10px 0;
    text-align: center;
}
.text{
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22.4px;

    color: white;
    text-align: center;
    
}

.textMin{
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 19px;

    color: white;
    margin-top: 20px;
    
}


@media screen and (max-width: 900px){
    h1{
        font-size: 30px;
        line-height: 1.15;
    }
    h2{
        font-size: 26px;
        line-height: 1.15;
        text-align: center;
    }

}











.form {
    
    max-width: 100%;
    
    
    padding-top: 10px;
    

}

.form__item {
    
    width: 100%;
}
/* .form__lable{
    display: block;
    margin-bottom: 10px;
} */
.form__input {
    height: 40px;
    max-width: 400px;
    /* width: 90%; */
    
    font-size: 16px;
    border: 0;
    border-bottom: 1px solid #4C5470;
    /* padding: 0 20px; */
    font-weight: 700;
    
    line-height: 1.15;
    
    margin-bottom: 8px;
    color: #1B2235;
    background-color: white;
}
.form__input:focus{
    border: 2px solid black;
    border-radius: 10px;
    background-color: white;
}
.form__input._error{
    box-shadow: 0 0 5px red;
}

#btn{
    /* display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; */
}
.form__button {
    width: 100%;
    background-color: #E2465B;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 43px;
    max-width: 157px;
    /* border-radius: 20px; */
    cursor: pointer;
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    border: 0;
    
    transition: background-color 0.5s ease 0s;

    

}

.form__button:hover{
    background-color: #cc263c;
}







/* Основные стили */

/* Слайдер */
.slick-slider{
	min-width: 0;
}
/* Ограничивающая оболочка */
.slick-list {
	overflow: hidden;
}
/* Лента слайдов */
.slick-track{
	display: flex;
	/* align-items: flex-start; */
    position: relative;
}









.bodyBlock{
    max-width: 500px;
    min-width: 375px;
    margin: 0 auto;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 30%;
    align-items: center;
    
    padding: 0 10px;
    position: relative;
    
    
}
 .bodyItem{}





.logoBlock {

    position: relative;
    display: block;
    z-index: 2;
    top: 10px;
    left: 10px;
    flex-basis: 180px;
    flex-shrink: 10;
    /* min-height: 200px; */
    text-align: center;
    margin: 0 auto;
    
    
    
    
    
    
    
    /* background-image: url(./img/logotype.svg);
    
    background-repeat: no-repeat;
    background-position:left; */
    /* background-position-y: top; */
    /* background-size: cover; */
    /* height: 846px;
    max-width: 1920px;
    margin: auto; */
    
    padding: 0 10px;

}

.logoBlock img{
    width: 150px;
}
.contentBlock {
    max-width: 500px;
    background: rgba(38, 42, 66, .7);
    
    padding: 10px;
    margin: 10px;
    flex-shrink: 1;
    /* position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    margin-top: -250px; */
}
.content__body {}
.content__title {}
.content__text {}
.content__form {}
.form {}
.form__body {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    
}
.formSide {
    
}
.form__item {}
.form__input {}
._req {}
.form__button {}
.content__footer {}

.copy{
    padding-bottom: 10px;
}